/* General Styles */

a:link,a:visited,a:active {
color:				#747480;
text-decoration:	underline;
font-weight:		400;
}

a:hover {
color:				#747480;
text-decoration:	none;
font-weight:		400;
}

a.copyright:link, a.copyright:visited, a.copyright:active {
color:				#73cde5;
text-decoration:	none;
font-weight: 		normal;
text-decoration: 	none;
}

a.copyright:hover {
color:				#ffffff;
text-decoration:	none;
font-weight:		normal;
text-decoration: 	none;
background: 		transparent;
}

img {
border:				0px;
vertical-align:		top;
}

body,html {
font-family: 		"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:			13px;
line-height:		16px;
color:				#131315;
letter-spacing: 	1px;
text-align:			center;
margin:				0px;
padding:			0px;
background: 		#1e1e21;
}

textarea,input {
color: 				#747480;
border: 			1px solid #313136;
background: 		transparent;
vertical-align: 	middle;
margin: 			2px 0px 2px 0px;
padding: 			3px;
}

select,option {
color:				#000000;
}

hr {
height:				1px;
background-color:	#313136;
color:				#333338;
border-color:		#35353b;
border: 			0px;
}

div {
vertical-align:		top;
text-align:			left;
}

.clear {
clear:				both;
font-size:			0px;
}

/* Content Wrapper */

#wrapper {
width: 				856px;
margin-left: 		auto;
margin-right: 		auto;
background: 		#131315;
padding: 			0px 12px 0px 12px;
}

/* Header */

#header {
height: 			200px;
background: 		#12569b url(images/banner.jpg) no-repeat top left;
}

#logo {
height: 			166px;
padding: 			0px 48px 0px 48px;
line-height: 		200px;
}

#navigation {
height: 			34px;
}

.navigation {
height: 			34px;
float: 				right;
}

/* Left Column */

#column_left {
width: 				250px;
float: 				left;
padding-top: 		12px;
}

#column_left h1, #column_right_inverted h1 {
font-size: 			16px;
color: 				#747480;
font-weight: 		normal;
padding: 			0px 12px 0px 12px;
margin: 			0px;
height: 			34px;
line-height: 		34px;
background: 		#313136;
}

.column_left {
color: 				#747480;
letter-spacing: 	0px;
padding: 			12px;
margin-bottom: 		12px;
background: 		#1e1e21 url(images/arrow.jpg) no-repeat top right;
}

/* Right Column */

#column_right {
width: 				594px;
float: 				right;
margin: 			12px 0px 11px 0px;
background: 		#ffffff;
}

#column_right h1, #column_left_inverted h1, #column_right_full h1 {
font-size: 			16px;
color: 				#747480;
font-weight: 		normal;
padding: 			0px;
margin: 			0px 0px 12px 0px;
line-height: 		1;
}

.column_right {
padding: 			32px;
border-bottom: 		1px solid #131315;
}

/* Design 2 */

#column_right_inverted {
width: 				250px;
float: 				right;
padding-top: 		12px;
}

#column_left_inverted {
width: 				594px;
float: 				left;
margin: 			12px 0px 11px 0px;
background: 		#ffffff;
}

/* Design 3 */
#column_right_full {
margin: 			12px 0px 11px 0px;
background: 		#ffffff;
}

/* Footer */

#footer {
font-size: 			16px;
color: 				#ffffff;
line-height: 		24px;
text-align: 		center;
padding: 			24px;
background: 		#12569b url(images/banner.jpg) no-repeat top left;
}